<?php include "../../root.class.php";
$html = new html();
$html->add_styles_page();
// $html->check_user_type("ADMIN");

?>

<div class="form_down">
    <h1>ADD SUPPLIER</h1>
    <?php
    echo $html->text_formator("name");
    echo $html->submit_btn('submit',"ADD", 'supplier()');
    ?>

</div>

<?php
$html->html_form_ajax("supplier", "INSERT", "suppliers", '', false,[],[],['name']);
?>